This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 126575 - fontconfig antialias option isn't applied in mozilla-1.7-0.3.1
fontconfig antialias option isn't applied in mozilla-1.7-0.3.1
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 10:00 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 10:13:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-06-23 10:00:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040622 Epiphany/1.2.6

Description of problem:
<match target="font">
    <test qual="any" name="family" compare="eq">
    <string> font name </string>
    </test>
   <edit name="antialias" mode="assign"><bool>false</bool></edit>
</match>

mozilla always displayes AA font.

Version-Release number of selected component (if applicable):
mozilla-1.7-0.3.1

How reproducible:
Always

Steps to Reproduce:
1. Select font(AA off) in Option.
2. But AA font is displayed.
3.
    

Additional info:

This problem doesn't happen in mozilla-1.6-8.
Comment 1 sangu 2004-06-26 02:04:39 EDT
Please see : http://bugzilla.mozilla.org/show_bug.cgi?id=236739
Comment 2 sangu 2004-06-26 23:00:45 EDT
Font Rendering Screenshot in Mozilla 1.6-8 vs 1.7-0.3.2

http://hellocity.net/~sangu/files/mozilla-1.7/FontRenderingInMozilla.html
Comment 3 sangu 2004-09-22 10:13:03 EDT
Using "pixelsize" instead of "size", this problem is solved.

Note You need to log in before you can comment on or make changes to this bug.